Bug 1297223 - [abrt] deja-dup: g_type_check_instance_is_fundamentally_a(): deja-dup-preferences killed by SIGSEGV
[abrt] deja-dup: g_type_check_instance_is_fundamentally_a(): deja-dup-prefere...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: deja-dup (Show other bugs)
24
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:ae7442e62e19c615322b22cad60...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-01-10 16:15 EST by Jeff Sites
Modified: 2017-08-08 08:38 EDT (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-08-08 08:38:20 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (27.09 KB, text/plain)
2016-01-10 16:15 EST, Jeff Sites
no flags Details
File: cgroup (242 bytes, text/plain)
2016-01-10 16:15 EST, Jeff Sites
no flags Details
File: core_backtrace (6.11 KB, text/plain)
2016-01-10 16:15 EST, Jeff Sites
no flags Details
File: dso_list (10.02 KB, text/plain)
2016-01-10 16:15 EST, Jeff Sites
no flags Details
File: environ (1.96 KB, text/plain)
2016-01-10 16:15 EST, Jeff Sites
no flags Details
File: exploitable (82 bytes, text/plain)
2016-01-10 16:15 EST, Jeff Sites
no flags Details
File: limits (1.29 KB, text/plain)
2016-01-10 16:15 EST, Jeff Sites
no flags Details
File: maps (51.69 KB, text/plain)
2016-01-10 16:15 EST, Jeff Sites
no flags Details
File: mountinfo (3.43 KB, text/plain)
2016-01-10 16:15 EST, Jeff Sites
no flags Details
File: namespaces (85 bytes, text/plain)
2016-01-10 16:15 EST, Jeff Sites
no flags Details
File: open_fds (765 bytes, text/plain)
2016-01-10 16:15 EST, Jeff Sites
no flags Details
File: proc_pid_status (1.18 KB, text/plain)
2016-01-10 16:15 EST, Jeff Sites
no flags Details
File: var_log_messages (28 bytes, text/plain)
2016-01-10 16:15 EST, Jeff Sites
no flags Details

  None (edit)
Description Jeff Sites 2016-01-10 16:15:03 EST
Description of problem:
installed via `dnf install deja-dup` , selected Backups from xfce4 menu , crash

Version-Release number of selected component:
deja-dup-34.1-1.fc24

Additional info:
reporter:       libreport-2.6.3
backtrace_rating: 4
cmdline:        deja-dup-preferences
crash_function: g_type_check_instance_is_fundamentally_a
executable:     /usr/bin/deja-dup-preferences
global_pid:     8085
kernel:         4.4.0-0.rc8.git3.1.fc24.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 g_type_check_instance_is_fundamentally_a at gtype.c:4033
 #2 closure_invoke_notifiers at gclosure.c:295
 #8 g_object_notify_by_spec_internal at gobject.c:1155
 #9 g_object_notify at gobject.c:1203
 #10 g_cclosure_marshal_VOID__ENUMv at gmarshal.c:1496
 #11 _g_closure_invoke_va at gclosure.c:867
 #13 g_signal_emit_by_name at gsignal.c:3481
 #14 deja_dup_async_command_handle_done at /usr/src/debug/deja-dup-34.1/libdeja/AsyncCommand.c:165
 #15 g_child_watch_dispatch at gmain.c:5221
 #19 g_main_context_iteration at gmain.c:3901
Comment 1 Jeff Sites 2016-01-10 16:15:09 EST
Created attachment 1113354 [details]
File: backtrace
Comment 2 Jeff Sites 2016-01-10 16:15:11 EST
Created attachment 1113355 [details]
File: cgroup
Comment 3 Jeff Sites 2016-01-10 16:15:12 EST
Created attachment 1113356 [details]
File: core_backtrace
Comment 4 Jeff Sites 2016-01-10 16:15:13 EST
Created attachment 1113357 [details]
File: dso_list
Comment 5 Jeff Sites 2016-01-10 16:15:14 EST
Created attachment 1113358 [details]
File: environ
Comment 6 Jeff Sites 2016-01-10 16:15:15 EST
Created attachment 1113359 [details]
File: exploitable
Comment 7 Jeff Sites 2016-01-10 16:15:16 EST
Created attachment 1113360 [details]
File: limits
Comment 8 Jeff Sites 2016-01-10 16:15:18 EST
Created attachment 1113361 [details]
File: maps
Comment 9 Jeff Sites 2016-01-10 16:15:19 EST
Created attachment 1113362 [details]
File: mountinfo
Comment 10 Jeff Sites 2016-01-10 16:15:20 EST
Created attachment 1113363 [details]
File: namespaces
Comment 11 Jeff Sites 2016-01-10 16:15:21 EST
Created attachment 1113364 [details]
File: open_fds
Comment 12 Jeff Sites 2016-01-10 16:15:22 EST
Created attachment 1113365 [details]
File: proc_pid_status
Comment 13 Jeff Sites 2016-01-10 16:15:23 EST
Created attachment 1113366 [details]
File: var_log_messages
Comment 14 Jan Kurik 2016-02-24 09:15:27 EST
This bug appears to have been reported against 'rawhide' during the Fedora 24 development cycle.
Changing version to '24'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora24#Rawhide_Rebase
Comment 15 Fedora End Of Life 2017-07-25 15:45:10 EDT
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2017-08-08 08:38:20 EDT
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.